var mymap = L.map('mapid').setView([35.7102, 139.8132], 15);

      L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
      	maxZoom: 18,
      	keyboard: false,
      	attribution: 'Map data &copy; <a href="http://openstreetmap.org">OpenStreetMap</a> contributors, '
      }).addTo(mymap);

      function setCurLocation(){
        if (navigator.geolocation === false){
          alert('現在地を取得できませんでした。');
          return;
        }

        function success(e) {
          var lat  = e.coords.latitude;
          var lng = e.coords.longitude;
          mymap.setView([lat, lng], 15);
          L.marker([lat,lng]).addTo(mymap).bindPopup('現在地').openPopup();
        }

        function error() {
          alert('現在地を取得できませんでした。');
        }

        navigator.geolocation.getCurrentPosition(success, error);
      }


var marker = L.marker([38.81615552673763, 139.78805105597846]).addTo(mymap);
marker.bindPopup("<p>Orange / 庄内空港</p><audio src='sample01.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.893388483824054, 139.8189509136528]).addTo(mymap);
marker.bindPopup("<p>Tre tipi di formaggio / 東北公益文科大学</p><audio src='sample02.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.891534997828586, 139.82367162528968]).addTo(mymap);
marker.bindPopup("<p>祖父の書斎 / 土門拳記念館</p><audio src='sample03.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.91110688501994, 139.83705647132587]).addTo(mymap);
marker.bindPopup("<p>Harvest!! / 山居倉庫<p><audio src='sample04.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.91919612433987, 139.82803573903732]).addTo(mymap);
marker.bindPopup("<p>雪と子供 / 日和山公園</p><audio src='sample05.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.922414513951146, 139.84586261179922]).addTo(mymap);
marker.bindPopup("<p>ちょっとそこまで / 酒田駅</p><audio src='sample06.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.94741537851438, 139.81572561301178]).addTo(mymap);
marker.bindPopup("<p>Muted Heart / 酒田北港</p><audio src='sample07.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.96429464760139, 139.91008218481826]).addTo(mymap);
marker.bindPopup("<p>夏の霧 / 城輪柵跡</p><audio src='sample08.mp3' controls width='500' height='375'>").openPopup();

var marker = L.marker([38.87265531375771, 139.97790546672138]).addTo(mymap);
marker.bindPopup("<p>風 / 眺海の森</p><audio src='sample09.mp3' controls width='500' height='375'>").openPopup();


var marker = L.marker([39.1956540053804, 139.54854352308834]).addTo(mymap);
marker.bindPopup("<p>夏休みの冒険 / 飛島</p><audio src='sample10.mp3' controls width='500' height='375'>").openPopup();


        // マウス移動イベント
        mymap.on('mousemove', function(e){
            lat.textContent = e.latlng.lat;
            lng.textContent = e.latlng.lng;
        });
